Subject: Ｌ

From: [email-masked]
Date: Tue, 9 Jun 1998 15:06:32 +0900

Dear Sir:

        Sometimes, L appear in optimized structural parameters.  I try to
understand about L and to calculate some ion.  However, I can not
understand it.
        I am sorry, please some example send me and please explain it.

        Thank you.